View Issue Details

IDProjectCategoryView StatusLast Update
0001148SymmetricDS ProBugpublic2013-12-18 10:57
ReporterabrougherAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.3.5 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001148: Trigger Auto Create skips database tables starting with sym instead of sym_.
DescriptionThe trigger auto create displays a list of tables from the database. The list excludes tables beginning with they symmetric prefix "sym" which prevents the table symptoms from showing up. We should be filtering by the prefix + underscore.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-03-29 09:09 abrougher New Issue
2013-03-29 09:09 abrougher Status new => assigned
2013-03-29 09:09 abrougher Assigned To => abrougher
2013-03-29 09:47 abrougher Status assigned => resolved
2013-03-29 09:47 abrougher Fixed in Version => 4.0.0
2013-03-29 09:47 abrougher Resolution open => fixed
2013-03-29 09:47 abrougher Assigned To abrougher => chenson
2013-04-21 10:06 chenson Fixed in Version 4.0.0 => 3.4.0
2013-04-21 10:08 chenson Status resolved => closed
2013-12-18 10:57 chenson Target Version 4.0.0 => 3.4.0